[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2010-0992

Date: (C)2010-04-09   (M)2015-12-16 


Multiple cross-site request forgery (CSRF) vulnerabilities in Pulse CMS Basic 1.2.2 and 1.2.3, and possibly Pulse Pro before 1.3.2, allow remote attackers to hijack the authentication of users for requests that (1) upload image files, (2) delete image files, or (3) create blocks.

CVSS Score: 6.8Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
http://www.securityfocus.com/archive/1/archive/1/510619/100/0/threaded
SECUNIA-39046
http://pulsecms.com/blog.php
http://secunia.com/secunia_research/2010-46/

CPE    3
cpe:/a:pulsecms:pulse_cms:1.3.2:-:pro
cpe:/a:pulsecms:pulse_cms:1.2.3:-:basic
cpe:/a:pulsecms:pulse_cms:1.2.2:-:basic
CWE    1
CWE-352

© 2013 SecPod Technologies